#pragma once

#include "Core/PrintVisitor.h"

class Store;
class Ship;

class BasicPrintVisitor : public PrintVisitor {
public:
    void visit(const Store&) const override;
    void visit(const Ship&) const override;
};
